/*

		Style Sheet
		Site by TripleZero
		www.triplezero.com.au
		
*/

/* layout
----------------------------------------------- */

body {font:12px/1 Myriad Pro, Arial, Verdana, Helvetica, sans-serif; background:#24242c; text-align:center; padding:0; margin:0;}
#container {margin:20px auto; width:810px; text-align:left; background:none; padding:0;}

p, table, li, blockquote {font:14px/1.3 Myriad Pro, Arial, Verdana, Helvetica, sans-serif;}
table tr td {vertical-align:top;}

.inner {margin:0 30px;}

.fixer {clear:both; font-size: .1em; line-height: .01em; color:#fff;}

hr {margin:0; padding:0; height:1px; background:#fff; color:#fff; border:0; border-bottom:1px solid #ccc;}

* html ul li a {height:1em;}
ul {margin:0 0 0 5px; padding:0; list-style: none;}
li {margin:0; padding:0 0 5px 14px; background: url("images/bullet.gif") 0 5px no-repeat;}
ol {margin:0 0 0 5px;}
ol li {margin:0; padding:0 0 5px 5px;}

a:link, a:active, a:visited {color:#7CBE41; text-decoration:none;}
a:hover {color:#7CBE41; text-decoration:underline;}

.photo {border:1px solid #ccc; padding:8px;}
.fr {clear:right; float:right; margin:0 0 20px 20px;}
.fl {clear:left; float:left; margin:20px 20px 0 20px;}

h1 {font-size:20px; color:#000; font-weight:400; margin-top:0; line-height:1.3;}
h2 {font-size:13px; color:#7c7c7c; font-weight:400;}
h3 {font-size:22px;}
h4 {font-size:18px; color:#7CBE41; font-weight:400; margin:25px 0 10px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

header {margin:65px 0 0 0; overflow:hidden;}

hgroup {float:left;}
hgroup h1 {display:none; font-size:20px; color:#d3d1d1; font-weight:400; margin:0 0 4px 0;}
hgroup h1 b {font-size:22px; color:#83da5b; font-weight:700;}
hgroup h2 {font-size:13px; color:#7c7c7c; font-weight:400; margin:4px 0 0 0;}

nav {overflow:hidden; float:right; margin:30px 0 0 0;}
nav ul {margin:0; padding:0;}
nav li {float:left; font-size:13px; list-style:none; margin:0; padding:0; background:none; letter-spacing:2px}
nav li a:link, nav li a:active, nav li a:visited, nav li a:hover, nav li.sep {float:left; color:#cccccc; display:block; padding:15px 10px 15px 10px; position:relative; text-decoration:none;}
nav li.last a:link, nav li.last a:active, nav li.last a:visited, nav li.last a:hover {padding-right:0;}
nav li.sep {color:#494949;}
nav li a:hover, nav li.on a:link, nav li.on a:visited, nav li.on a:active, nav li.on a:hover {color:#7CBE41;}

.hero {overflow:hidden; height:300px;}
.hero .inner {margin-right:0;}
.hero .overlay {position:absolute; z-index:100; margin:201px 0 0 498px;}

.subhero {overflow:hidden; height:230px;}
.subhero .inner {margin-right:0;}
.subhero .overlay {position:absolute; z-index:100; margin:167px 0 0 220px;}

.content {overflow:hidden;}
.content .inner {background:#fff;}
.content .padding {padding:30px; overflow:hidden;}
.content p, .content ul li {font-size:15px; color:#555;}

footer {padding:20px 0; font-size:11px; color:#545459;}
footer span {color:#2c2c33; margin:0 7px;}
footer a:link, footer a:active, footer a:visited, footer a:hover {color:#545459; text-decoration:underline;}
footer p {font-size:11px; float:left; margin:0;}
footer p b {color:#545459;}
footer p.credit {font-size:9px; color:#545459; float:right; font-weight:normal;}
footer p.credit a:link, footer p.credit a:active, footer p.credit a:visited, footer p.credit a:hover {color:#545459;}

.portfolio {float:left; margin:0 30px 30px 0;}
.portfolio h4 {margin:4px 0;}
.portfolio h4 a:link, .portfolio h4 a:visited, .portfolio h4 a:active, .portfolio h4 a:hover {font-size:15px; color:#333; text-decoration:none;}
.nomargin {margin-right:0}

.titles {overflow:hidden; width:100%; border-bottom:1px solid #e1e1e1; margin-bottom:10px;}
.titles h1 {float:left;}
.titles h2 {float:right; margin:8px 0 0 18px;}

.gallery {overflow:hidden; width:100%;}
.gallery p {font-size:13px;}
.gallery .desc {float:left; width:220px; margin-right:30px; margin-top:30px;}
.gallery .photos {float:left; width:440px; margin-top:12px;}
.gallery .photos .thephoto {background:#f1f1f1; height:340px; width:440px; overflow:hidden; text-align:center;}
.gallery .photos .chooser img {margin:5px 5px 0 0;}